﻿footer {
    margin: 30px 0 0 0;
    padding: 0 0 30px 0;
    color: #999999;
    font-size: 12px;
    line-height: 18px;
}
    footer div {
        margin: 0 auto;
        height: 48px;
        width: 950px;
    }
        footer a:hover {
            background-color: #3a6f8f;
            color: whitesmoke;
            padding: 1px 4px;
            border-radius: 2px;
        }
